/* $Id$ */
#partner-form-filter .fieldset-wrapper div.form-item {
  float: left;
}
#partner-form-filter #edit-name-wrapper {
  margin-right: 1em;
}
#partner-form-filter .fieldset-wrapper .partner-page-filter-buttons {
  clear: both;
}
